Bug 29710 - About 500 lines in rpm -Va after Wkstn install - Messy
Summary: About 500 lines in rpm -Va after Wkstn install - Messy
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 03:49 UTC by wjwarner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 14:21:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error report lines from rpm -Va (5.77 KB, text/plain)
2001-02-27 03:52 UTC, wjwarner
no flags Details

Description wjwarner 2001-02-27 03:49:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

After installing Wolverine (Workstation) from cdrom I checked rpm -Va
and found about 500 lines in rpm -Va   

also the install log listed two errors:
execution of %post scriptlet from mozilla-psm-0.7-11 failed, exit status 
127
depmod: *** Unresolved symbols in /lib/modules/2.4.1-
0.1.9/kernel/drivers/net/wan/dscc4.o

I supose these will be cleaned up by a final release
but being this messy makes it harder for (near novice) testers 
to isolate real problems in the beta.  
  
There is no overall system 'component' 
so I lied and said '4Suite' forsooth

Reproducible: Always
Steps to Reproduce:
1. do a clean install (not upgrade) of Wolverine
2. run rpm -Va and note about 500 error lines
3.

Comment 1 wjwarner 2001-02-27 03:52:43 UTC
Created attachment 11160 [details]
error report lines from rpm -Va

Comment 2 Glen Foster 2001-02-27 14:21:36 UTC
Assigning to the development manager

Comment 3 Preston Brown 2001-03-02 16:45:26 UTC
None of the output in -Va is particularly troubling.


Note You need to log in before you can comment on or make changes to this bug.